Bug 25305 - System crash during installation
Summary: System crash during installation
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-01-30 15:33 UTC by Need Real Name
Modified: 2007-04-18 16:30 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-30 17:46:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2001-01-30 15:33:09 UTC
Hardware : HP Omni2100 Notebook
           PII 300 128 MB RAM
           NeoMagic Display

After selecting all the options and juz about to start installtion (after 
the message "Preparing to Install"), the system crash. The system is kind 
enough to prompt to save the state onto a floppy but stupid to assume that 
the bug would be reported on a Linux system. In fact, I dun even know what 
to do with the info store on the floppy using my Win ME. Anyway, here's 
the text shown on the screen:

"Exception Occured

Traceback (innermost last):
   File "/usr/bin/anaconda", line 438, in ? intf.run (todo, test = test)
   File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/text.py", line 1030, in 
run rc=apply(step[1](),step[2])
   File="/var/tmp/anaconda-7.0.1//usr/lib/anaconda/text.py", line 507, in 
__call__ if todo.doInstall();
   File="/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 1543, in 
doInstall self.instCallback, p)
   File="/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.oy", line 1298, in 
instCallback self.rpmFD=os.open(fn,os.O_RDONLY)
OSError:[Errno2]No such file or directory: '/mnt/source/RedHat/RPMS/setup-
2.3.4-1.noarch.rpm'

What should I do next?

Confuse customer
WT

Comment 1 Michael Fulbright 2001-01-30 17:46:30 UTC
Is this a CDROM based install?

Comment 2 Michael Fulbright 2001-02-23 17:27:59 UTC
Closing due to inactivity.


Note You need to log in before you can comment on or make changes to this bug.